/* Hide page edit tabs on homepage */
body.front .tabs {display: none;}

/* Custom Logo size */
#header #logo img {max-width: inherit;}

/* Hide password request on user login */
#user-login-form .item-list {display: none;}

/* Hide RSS icon */
.feed-icon {display: none;}


/* Header background */
#header {background-size: cover;}

.site-name {
 font-size: 36px !important;   
}

